body { background-color: #000000; background-image: url(/blog/pics/skin/72/pink/bg0.jpg); background-repeat: repeat-y; background-position: center top; }

#xmain { width: 900px; text-align: left; background-color: #ffffff;  margin-top: 0px;  }
#main { }
#main, #main td { font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #666666; }
select, input { font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #000000; }

#topstripe { clear: both; background-color: #EC8500; margin: 0; padding: 0; color: #FFFFFF; height: 38px; }
#defheader {  margin-bottom: 15px; width: 900px; background-image: url(/blog/pics/skin/72/cyan/bg1.jpg); background-repeat: no-repeat; }
#defheader .logoarea { float: left; padding-top: 7px; padding-left: 15px;  }
#defheader .logoarea h3 a {  }
#defheader .blogdata { padding: 100px 0 0 24px; width: 650px; }
#rlogo { clear: both; width: 900px; height: 220px; display: block; background-image: none; background-position: center center; background-color: #ffffff; background-image: url(/blog/pics/skin/72/cyan/bg2.jpg);}
#main a.blogoo { position: absolute; top: 65px; left: 716px; width: 101px; height: 51px; text-decoration: none; }
#main a:hover.blogoo {text-decoration: none; }

#main .bodybox { line-height: 1.5em;  }
#main .zero { position: absolute; width: 1px; height: 1px; }

#header { }
#leftcol { float: left; width: 240px; }
#maincol { float: left; width: 659px; }
#footer { }

#main a { text-decoration: none; color: #0D7D7E; }
#main a:hover { text-decoration: underline; color: #0D7D7E; }
#main a.alt { text-decoration: underline; }

#topstripe a { text-decoration: underline; color: #FFFFFF; }
#topstripe a:hover { text-decoration: none; color: #FFFFFF; }

#xtitlecont { padding: 116px 0 0 29px; margin: 0; }
#ititlecont {position: absolute; width: 1px; height: 1px;}
#titlecontz { z-index: 1; position: absolute; width: 380px; height: 146px; text-align: center; overflow: hidden;}
#titlecontz1 { z-index: 2; position: absolute; width: 380px; height: 146px; text-align: center; overflow: hidden; top: -1px; left: 1px; }

#defheader h1 ,#defheader h1 { color: #666666;  text-transform: uppercase; font-weight: bold;  padding: 0px; margin: 0 0 5px 0; font-size: 24px;  line-height: 1em; }
#defheader h2 ,#defheader h2  { color: #666666; font-weight: normal; padding: 0px; margin: 0 0 5px 0px; font-size: 12px; line-height: 1.4em;}
#defheader h1 a { font-size: 24px; color: #0D7D7E; }
#defheader h2 { color: #666666; }
#defheader h1 a:hover { color: #666666; text-decoration: none; }
#defheader #blogdata2 { text-align: right; font-size: 85%; }
#defheader #blogdata { float: right; font-size: 85%; margin-top: .5em; }
#xrlogo { margin-bottom: 18px; }

#defheader .logo { border: 1px solid #515766; }

#blogo { text-decoration: none; display: block; background-image: url(/blog/pics/skin/70/logo.gif); width: 103px; height: 25px; border: 0px; overflow: hidden;}
a#rlogoh { position: absolute; width: 900px; height: 210px; text-decoration: none; }
a#rlogoh:hover { text-decoration: none; }

#blogo a { text-decoration: none; color: transparent; width: 103px; height: 25px; overflow: hiddent; }
#blogo a:hover { text-decoration: none; color: transparent; }

#blogo h3 { display: none; }

a#rlogoh:hover { text-decoration: none; }
a#blogo:hover { text-decoration: none; }

#logoborder { border: 1px solid #000000; }
#blogoborder { border: 1px solid #000000; }

#defheader #logobox { float: left; width: 812px; height: 182px; overflow: hidden; }
#defheader #blogobox { float: right; width: 62px; height: 182px; overflow: hidden; }

#supheader { padding: 20px 26px 22px 26px;  }
#picheader { border-bottom: 1px solid #515766; border-top: 1px solid #515766; padding: 12px 16px 11px 16px;; background-color: #515766; background-color: #2F323A; background-image: url(/blog/pics/skin/66/black/picbg.gif); border: 0px; }

#midbody h3, #header h3, #footer h3 { font-size: 13px;
	color: #999999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;  margin: 0; padding: 0; 
	padding-bottom: 4px; margin-bottom: 4px;
	background-image: url(/blog/pics/skin/72/dots.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	}

.boxspacer { margin: 0px 12px 26px 12px; }
#leftcol .boxspacer { margin-left: 12px; margin-right: 6px; }
#maincol .boxspacer { margin-left: 6px; margin-right: 12px; }
#rightcol .boxspacer { margin-left: 6px; margin-right: 12px;  }
#header .boxspacer { margin-left: 12px; margin-right: 12px; }
#footer .boxspacer { margin-left: 12px; margin-right: 12px; }

.bodybox { padding-left: 4px; padding-right: 4px; line-height: 1.5em; }
.titlebox {  }

.notitle .box { }

.hack { width: 1px; height: 1px; clear: both; overflow: hidden; }

#logo { width: 810px; height: 200px; background-position: center center; }

.defender { width: 100%; overflow: hidden; }

.separator { width: 100%; font-size: 1px; line-height: 1px;
	background-image: url(/blog/pics/skin/72/dots.gif);
	background-position: bottom;
	background-repeat: repeat-x;
 margin: 6px 0 6px 0; }

#main a.calendarhilite { text-decoration: underline; }

.postseq { margin: .3em 0em 0em 0em; }
.postdatatop {  line-height: 1.3em; margin-top: .2em; margin-bottom: .4em; }
.postdatabottom {  line-height: 1.3em; margin-top: .8em; margin-bottom: 0em; }
.tagdata { }
.postbody { margin-top: 4px; }
.postbody h4 { font-size: 16px; font-weight: bold; margin: 0px; padding: 0px; margin-bottom: .5em; line-height: 1.2em; color: #0D7D7E;  }
.postbody a img {  BORDER: #999999 3px double; }
.postdatatags { font-size: 11px; }
.postdatalabs { font-size: 11px; }

#main .postbody a { text-decoration: underline; }

#maincol .separator { width: 100%;  overflow:hidden; 
background-image: url(/blog/pics/skin/72/dots.gif);
	background-position: bottom;
	background-repeat: repeat-x;

 margin: 6px 0 6px 0; }

#main p { margin: .75em 0em 0em 0em; padding: 0px; }


.postpic { BORDER: #515766 1px solid; float: right; margin: 0px 0px 4px 10px; }
.piccy { BORDER: #515766 1px solid; }

.small { font-size: 11px; line-height: 1.3em; }

.cercab { width: 134px; }
.tags { width: 170px; }

.lastentry, .lastentry1, .lastentry2 { margin-left: 1px; padding-left: 15px; background-position: left center; background-repeat: no-repeat;}
.lastentry1 { background-image: url('/blog/pics/skin/66/black/ico_1.gif'); }
.lastentry2 { background-image: url('/blog/pics/skin/66/black/ico_2.gif'); }

.ultimicommentidata { font-size: 85%; line-height: 1.3em; margin-top: .2em; margin-bottom: 0em; }

#thumbnails {width: 100%; }
#thumbnails td { width: 25%; font-size: 11px; text-align: center; line-height: normal;}
#thumbnails td img { border: 1px solid #999999; margin-top: 2px; margin-bottom: 2px; }
#thumbnails td .separator { margin: 6px 0 6px 0; }

#main hr { display: none; }

.newcommentlink { text-align: center; }

#main .firstseparator { display: none; }
#main .pnegative { margin-top: -0.8em; }


#main #thumbnails {
	width: 100%;
	table-layout: fixed;
	border-spacing: 0;
	border-collapse: collapse;
}

#main #thumbnails td {
	margin: 0;
	padding: 0;
	width: 25%;
	border: 0;
	text-align: center;
	vertical-align: middle;
	font-size: 75%;
	line-height: normal;
}

#main #thumbnails td img {
	margin: 4px 0;
}

#main #trackbackstxt {
	margin-bottom: 1em;
}

#main .commentspacer {
	margin-top: 1em;
}

#main .newcommentlink {
	text-align: center;
}

#main .subcommentlink {
	font-size: 95%;
	line-height: normal;
}

#main #commentform {
	margin-top: .5em;
	text-align: center;
}

#main #commentform textarea {
	width: 90%;
}

#main #commallowedtags {
	font-size: 100%;
	line-height: normal;
}

#main #submitcomm {
	margin-top: 1em;
	text-align: center;
}

#main #newcomminfo {
	font-size: 95%;
	line-height: normal;
}

#main #commanonymousemail {
	margin-bottom: .5em;
}

#main #commantirobot {
	margin-top: .5em;
	text-align: center;
}

#main .ske01 { font-size: 11px; }
#main .ske02 { font-size: 12px; }
#main .ske03 { font-size: 14px; }
#main .ske04 { font-size: 18x; }
#main .ske05 { font-size: 22px; }
#main .ske06 { font-size: 26px; }

.bodybox .ske06, .bodybox .ske05, .bodybox .ske04, .bodybox .ske03, .bodybox .ske02, .bodybox .ske01 { line-height: 1.5em; }

#main .postbody h4 .ske01 { font-size: 12px; line-height: 1.2em; }
#main .postbody h4 .ske02 { font-size: 16px; line-height: 1.2em; }
#main .postbody h4 .ske03 { font-size: 16px; line-height: 1.2em; }
#main .postbody h4 .ske04 { font-size: 16px; line-height: 1.2em; }
#main .postbody h4 .ske05 { font-size: 16px; line-height: 1.2em; }
#main .postbody h4 .ske06 { font-size: 22px; line-height: 1.2em; }
